import FeatureModel from './FeatureModel';
declare class FormModel extends FeatureModel {
    constructor(attributes: any);
    /** */
    getFormType(): string;
    /** */
    setFormType(type: string): void;
}
export default FormModel;
